[package]
name = "nostr-rs-storage-base"
version = "0.1.0"
edition = "2021"

[dependencies]
nostr-rs-types = { path = "../../types" }
thiserror = "1.0.40"
rand = "0.8.5"
tokio = { version = "1.32.0", features = ["full"] }
serde_json = "1.0"
async-trait = "0.1.81"
futures = "0.3.30"
chrono = "0.4.38"

[features]
test = []
default = []
